<?php

if(get_theme_mod('newsletter_area_disable') != 'on' ){
	?>
	<!-- newsletter Area Start -->
	<?php 
	if( get_theme_mod('newsletter_areaTpadding',true) ) {
		$newsletter_areaTpadding = 'padding-top:'.esc_attr(get_theme_mod('newsletter_areaTpadding')).';';
	}
	if( get_theme_mod('newsletter_areaBpadding',true) ) {
		$newsletter_areaBpadding = 'padding-bottom:'.esc_attr(get_theme_mod('newsletter_areaBpadding')).';';
	}
    if( get_theme_mod('newsletter_Opacity',true) ) {
        $newsletter_Opacity = 'opacity:'.esc_attr(get_theme_mod('newsletter_Opacity')).';';
      }
	?>		
	<div class="newsletter-area" id="newsletter" >
		<div class="news-oly"></div>
		<div class="container">
			<?php
				$newsletter_page_id = get_theme_mod('newsletter_page');
				$newsletter_page_maintitle = get_theme_mod('newsletter_page_maintitle', 'Subscribe To Our Newsletter');	
				$newsletter_shortcode = get_theme_mod('newsletter_shortcode', '[Add Form shortcode]');
			?>
			<div class="row mr-0">
				<div class="newslhs">
					<?php 
						$news_lhsimage = get_theme_mod('news_lhsimage');
						if(!empty($news_lhsimage)){
							echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($news_lhsimage).'" class="img-responsive secondry-bg-img" />';
						}else{
							echo '<img src="'.get_template_directory_uri().'/images/newslhs.png" class="img-responsive" />';
						}

					?>
				</div>
				<div class="newslettersign-box ">		
					<div class="newstitle">
				    	<?php if($newsletter_page_maintitle ){ ?>
					    		<h3><?php echo ($newsletter_page_maintitle);  ?></h3> 
			          	<?php }?>
					</div>	
					<div class="ht-newsletter-member-wrap">									
						<?php echo do_shortcode($newsletter_shortcode);?>
					</div>					
					<div class="clearfix"></div> 			
				</div>	
				<div class="newsrhs ">
					<?php 
						$news_rhsimage = get_theme_mod('news_rhsimage');
						if(!empty($news_rhsimage)){
							echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($news_rhsimage).'" class="img-responsive secondry-bg-img" />';
						}else{
							echo '<img src="'.get_template_directory_uri().'/images/newsright.png" class="img-responsive" />';
						}

					?>
				</div>
			</div>
			<div class="clearfix"></div>
		</div> 	
	</div>
<?php } 